package util

import (
	"github.com/gin-gonic/gin"
	"strconv"
)

func GetQueryID(c *gin.Context) (uint, error) {
	u64, err := strconv.ParseUint(c.Param("id"), 10, 32)
	if err != nil {
		return 0, err

	}
	return uint(u64), nil

}
